@charset "UTF-8";
/* CSS Document */

/* Remove img.splash when splash page is no longer needed. */

img.splash {
	padding-bottom: 25px;
	opacity: 0.9;
}

	img.splash:hover {
		opacity: 1.0;
	}

html {
	overflow-y: scroll;
}

body {
	background-image: url('/bg.png');
	background-color: #004a22;
	background-repeat: repeat-x;
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 16px;
	line-height: 25px;
	padding-bottom: 20px;
}

#logo {
	height: 100px;
	width: 828px;
	margin: auto;
	padding-right: 80px;
	padding-top: 20px;
	padding-bottom: 10px;
}
	
	#navbar {
		width: 780px;
		margin: 0px auto;
	}

		#navbar ul {
			list-style-type: none;
			margin: 0;
			padding: 0;
			text-align: center;
			line-height: 30px;
		}
		
			#navbar li {
				float: left;
				font-size: 24px;
			}
								
				#navbar li.click {
					width: 15%;
					background-color: white;
					font-weight: bold;
					border-top-left-radius: 8px;
					border-top-right-radius: 8px;
					margin-right: 10px;
				}
				
					#navbar li.noclick {
						width: 15%;
						background-color: 106b36;
						color: white;
						text-shadow: 2px 2px #000000;
						margin-right: 10px;
					}
				
				#navbar a.click {
					display: block;
					text-decoration: none;
					padding: 10px 20px 10px 20px;
					color: black;
				}
				
					#navbar a.click {
						display: block
						text-decoration: none;
						padding: 10px 20px 10px 20px;
						color: black;
					}
					
					#navbar a.click:hover {
						background-color: white;
						text-decoration: none;
						color: black;
						border-top-left-radius: 8px;
						border-top-right-radius: 8px;
					}
					
				#navbar a.noclick {
					display: block;
					text-decoration: none;
					padding: 10px 20px 10px 20px;
					color: white;
				}

					#navbar a.noclick:hover {
						background-color: white;
						text-decoration: none;
						color: black;
						text-shadow: none;
						border-top-left-radius: 8px;
						border-top-right-radius: 8px;
					}

			#navbar a {
				display: block;
				text-decoration: none;
				padding: 10px 20px 10px 20px;
				color: black;
			}

				#navbar a:hover {
					background-color: white;
					text-decoration: none;
					color: black;
				}
				
				#navbar a:visited {
				
				}

#container {
	width: 828px;
	margin: 0px auto 0px auto;
	text-align: left;
	padding-bottom: 40px;
	padding-top: 20px;
	background: #ffffff;
	border-radius: 8px;
}

		em {
			font-style: italic;
		}

		h1 {
			font-size: 28px;
			font-weight: bold;
			padding: 20px 40px 0px 40px;
		}
		
			h1.projects {
				font-size: 28px;
				font-weight: bold;
				padding: 20px 40px 0px 40px;
			}
		
		h2 {
			font-size: 28px;
			font-weight: bold;
			padding: 20px 40px 0px 40px;
		}
		
		h3 {
			font-size: 24px;
			font-weight: bold;
			padding: 20px 40px 0px 40px;
		}
		
		img {
		
		}
		
			img.game {
				padding: 18px 18px 18px 18px;
			}
		
		p {
			padding: 20px 40px 0px 40px;
		}
		
			p.footer {
				margin: 0px auto;
				width: 1000px;
				color: white;
				text-align: center;
			}
			
				img.footer {
					padding: 0 5px 0 5px;
				}
			
			a.footer {
				text-decoration: none;
				color: white;
				opacity: 0.5;
			}
		
				a.footer:hover {
					text-decoration: underline;
					color: white;
					opacity: 1.0;
				}
			
				a.footer:visited {
				
				}
		
		a {
			text-decoration: underline;
			color: black;
		}
		
			a:hover {
				text-decoration: none;
				color: black;
			}
			
			a:visited {
				
			}
			
		ul {
			list-style-type: disc;
			padding: 20px 40px 0px 60px;
		}
		
		li	{
			padding: 5px 0px 5px 0px;
		}
		
		#searchbox {
			background: #e7e7e7;
		}
		
		#search {
			width: 500px;
			margin: 20px 0px 0px 60px;
			border: 1px solid #000000;
   			background: #FFFFFF;
   			-webkit-border-radius: 4px;
   			-moz-border-radius: 4px;
  			border-radius: 4px;
   			color: #000000;
   			padding:8px;
   		}
			#search:focus {
   				background: #fff;
   				color: #000000;
   			}